@charset "utf-8";
body {
	background-color: #943c0c;
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	line-height: 23px;
}
.font {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #000;
	text-decoration: none;
}

#wrapper {
	height: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	width: 1000px;
}
#header {
	width: 1000px;
	float: left;
}
#menu {
	background-color: #2b2b2b;
	width: 1000px;
	float: left;
}
#banner {
	background-color: #f9c467;
	float: left;
	height: 176px;
	width: 1000px;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 10px;
}
.banner_text {
	font-size: 21px;
	font-style: italic;
	font-weight: bold;
	color: #2b2b2b;
	margin-top: 70px;
	margin-left: 40px;
	float: left;
}
.banner_img {
	float: right;
	width: 524px;
	margin-left: 30px;
	margin-right: 90px;
	margin-top: 7px;
}
#content {
	background-color: #fcdb96;
	float: left;
	height: auto;
	width: 950px;
	padding-top: 5px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 15px;
}

h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #943C0C;
}
.link_font {
	font-size: 15px;
	font-weight: bold;
	color: #943C0C;
	text-decoration: none;
}

#footer {
	float: left;
	height: 75px;
	width: 1000px;
	margin-bottom: 15px;
	background-image: url(images/footer_img.jpg);
	background-repeat: no-repeat;
}
.footer_links {
	width: 400px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
.footer_font {
	color: #000000;
	font-weight: bold;
	text-decoration: none;

}
.footer_font a:link {
	color: #000000;
	text-decoration: none;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
}
.footer_font a:visited {
	color: #0C3;
}
